<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="1_modificado.js"></script>
</head>

<body>

    <body>
        <form>
            <label for="Numero">Numero</label>
            <input type="number" id="numero">
            <button type="button" id="mas">Añadir</button>
            <button type="button" id="borra">Borrar</button>
        </form>
        <div>

        </div>
    </body>

</html>